<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Предсказание глубины и ширины сварного шва</h1>
    {% if message %}
    <p>{{message}}</p>
    {% endif %}
    <h2>Введите данные:</h2>
    <form action="" method="post">
        <p>
            <h3>Величина сварочного тока:</h3>
            <label for="IW">IW</label>
            <input type="text" name="IW">
        </p>
        <p>
            <h3>Ток фокусировки электронного луча:</h3>
            <label for="IF">IF</label>
            <input type="text" name="IF">
        </p>
        <p>
            <h3>Скорость сварки:</h3>
            <label for="VW">VW</label>
            <input type="text" name="VW">
        </p>
        <p>
            <h3>Расстояние от поверхности образцов до электронно-оптической системы:</h3>
            <label for="FP">FP</label>
            <input type="text" name="FP">
        </p>
        <p>
            <input type="submit">
        </p>
    </form>
</body>
</html>